require "objects"
require "player"

function love.load()
	love.graphics.setBackgroundColor(255, 255, 255)

	--the height of a meter in the world
	love.physics.setMeter(64)
	
	--create a world with horizontal gravity of 0, vertical gravity of 9.81,
	--and allowing bodies to sleep
	world = love.physics.newWorld(0, 9.81*64, true) 

	objects.load()
end

function love.draw()
	objects.draw()
	player.draw()
end

function love.update(dt)
	world:update(dt)
end