objects = {}

function objects.load()
	objects.ground = {}
	objects.ground.body = love.physics.newBody(world, 650/2, 650-50/2)
	objects.ground.shape = love.physics.newRectangleShape(650, 50) --width 650, height 50
	objects.ground.fixture = love.physics.newFixture(objects.ground.body, objects.ground.shape)
	
	--[[
	objects.player = {}
	objects.player.body = love.physics.newBody(world, 650/2, 650/2, "dynamic")
	objects.player.shape = love.physics.newCircleShape(20) --radius of 20
	objects.player.fixture = love.physics.newFixture(objects.player.body, objects.player.shape, 1) --density of 1
	objects.player.fixture:setRestitution(0.2) --ball bounces slightly
	]]--
end

function objects.draw()
	--draw the ground
	love.graphics.setColor(0,0,0)
	love.graphics.polygon("fill", objects.ground.body:getWorldPoints(objects.ground.shape:getPoints()))
	
	--[[
	--draw the player
	love.graphics.setColor(255, 0, 0)
	love.graphics.circle("fill", objects.player.body:getX(), objects.player.body:getY(), objects.player.shape:getRadius())
	]]--
end