player = {}

function player.load()
	player.body = love.physics.newBody(world, 650/2, 650/2, "dynamic")
	player.shape = love.physics.newCircleShape(20) --radius of 20
	player.fixture = love.physics.newFixture(player.body, player.shape, 1) --density of 1
	player.fixture:setRestitution(0.2) --ball bounces slightly
end

function player.draw()
	love.graphics.setColor(255, 0, 0)
	love.graphics.circle("fill", player.body:getX(), player.body:getY(), player.shape:getRadius())
end